https://kotlinlang.org logo
#android
Title
# android
b

bryan

08/16/2016, 5:40 PM
Or downgrade the gradle wrapper version and use Kotlin 1.0.3?